Home CVE Database CVE-2017-1000082

CVE-2017-1000082

Description

systemd v233 and earlier fails to safely parse usernames starting with a numeric digit (e.g. 0day), running the service in question with root privileges rather than the user intended.

Priority: HIGH
CVSS v3: 9.8
Publish Date: Jul 7, 2017
Related ID: --
CVSS v2: Critical
Modified Date: Jul 7, 2017

Find out more about CVE-2017-1000082 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

systemd

Live chat
Online